<csc type="trig_function" name="csc" auto_bracket="True" title="csc(𝛉)" mathml='csc'>
	<info>Cosecant of an angle</info>
	<wiki>Cosecant</wiki>
	<latex>"\cosec "+self["args"].to_latex()</latex>
	<sympy>csc(*args)</sympy>
   <sympy_inverse>acsc(*args)</sympy_inverse>
	<symbol>csc(𝛉)</symbol>
	<category>Trigonometry</category>
	<priority>79</priority>
</csc>
